CodeIgniter 2.0.2 Released

0 comments

An update to both CodeIgniter Reactor and CodeIgniter Core (v 2.0.1) was released today. This is a security maintenance release and is a recommended update for all sites. The security fix patches a small vulnerability in the cross site scripting filter. We also took the opportunity to iterate on some of our other filtering code. As a result, the Security library is now a core component.

Please make sure you follow the upgrade instructions. Core users can grab the 2.0.1 tag on BitBucket. For core, please follow the upgrade instructions bundled with the download.

We’re working on making these small maintenance releases easier to manage. We’ll have more information about that soon.

Comments & Feedback

You must be logged in to comment on this blog post